Subject: Ticket Assigned - I paid the money but I could not receive it, the officer said the product did not arrive. I will go to the store again, if the problem is not resolved, I will write to the ministry of commerce..
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Mar 2022 12:17:30 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I paid the money but I could not receive it, the officer said the product did not arrive. I will go to the store again, if the problem is not resolved, I will write to the ministry of commerce.. 

> Centrepoint <[email-masked]> şunları yazdı (4 Mar 2022 14:54):
> 
> 
> We’d love to hear from you.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your feedback is important to us.
> Hi Esr Hurytoglu, we'd be grateful if you could tell us what you think about the product you've just received.
> 
> LIFESTYLE
> Inpods Pro Wireless Earphone with Bluetooth Calling & Music
> Color: Black
> Quantity: 1
> SAR 69
>  Write a review
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3974936